{% extends 'base.html' %}

{% block menu_list %}
    {% for name, link in menus.items %}
        <li><a href="{{ link }}">{{ name }}</a></li>
    {% endfor %}
{% endblock %}

{% block content %}
    {% for name, amount in content.items %}
        <p style="font-size: 20px;">Banyak {{ name }} ada {{ amount }} buah</p>
    {% endfor %}
{% endblock %}